BizTalk 2004 compatibility with Websphere MQ 7.x

Hello,

My application is running on Biztalk 2004. we are communicating with IBM websphere MQ ( Version 6.0.2.1). I would like to know whether Biztalk 2004 is compatible with IBM websphere MQ, version 7.x

Please let me know your inputs on this??

Thanks,

Abhilash.